lessc not working #584

Closed
clawfire opened this Issue Jan 19, 2012 · 3 comments

3 participants

@clawfire

when i install less node package with npm, lessc is not available as it mentioned on the doc http://lesscss.org/#-server-side-usage

@cloudhead
Less member

seems like an npm issue. make sure you installed with -g

@cloudhead cloudhead closed this Jan 19, 2012
@clawfire

yep the right syntax is npm install -g less

You should update the doc on the main page ;)

@DavidBradbury

Can we get this updated on the main page? I shouldn't need to go into a 9 month old issue request to figure out how to get this properly installed on the command line.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment